CFBA2FBA(1)

NAME
cfba2fba - copy a compressed FBA DASD file to a plain FBA DASD file

SYNOPSIS

cfba2fba [-options] ifile [sf=sfile] ofile

DESCRIPTION

This manual page documents the cfba2fba program.

cfba2fba copies a compressed FBA file to a FBA file.

PARAMETERS

ifile
    input compressed FBA DASD file

sfile
    input compressed FBA shadow file (optional)

ofile
    output fba dasd file

OPTIONS

-v  display program version and quit

-h  display help and quit

-q  quiet mode, don't display status

-r  replace the output file if it exists

-lfs
    create single large output file

-blks n
    size of output file

SEE ALSO

The programs are documented fully by The Hercules System/370, ESA/390, and z/Architecture Emulator available in /usr/share/doc/hercules/html.

AUTHOR
Hercules was created by Roger Bowler and is maintained by Jay Maynard. Jan Jaeger designed and implemented many of the advanced features of Hercules, including dynamic reconfiguration, integrated console, interpretive execution, and z/Architecture support.

This manual page was written by Peter De Schrijver p2@debian.org for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GPL.